Subject: [PATCH] gnu: Add r-iml and dependency

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 04 Aug 2020 23:12:27 +0200

Thank you for the patches!  I’ve applied them with a few changes with
commit 763453e18e.

For future additions of R packages please pay attention to indentation
(etc/indent-code.el does that for you) and to the description and
synopsis.  We often cannot use the texts that are provided on CRAN
without modification.

Thanks again!

-- 
Ricardo

PS: Your patches didn’t apply, and none of your other patches apply
cleanly because they are all relative to the bottom of the file — which
changes when I apply one of your patches.  By adding packages in
alphabetical order you can avoid these problems.